Subject: Re: Trainer Candidate - Vikrant Verma
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 1 Dec 2022 05:08:17 -0700 (MST)

Location-Delhi,immediate joiner,sound good,total experience 5y,last organization-Tech Mahindra,last salary-46k, expecting -as per company norms 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, December 1, 2022 4:41:51 PM 
Subject: Fw: Trainer Candidate - Vikrant Verma 

interview 

From: Vikrant Verma <[email-masked]> 
Sent: Thursday, December 1, 2022 3:40 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Vikrant Verma 

	

	
			Tech Support Test 
		
	Name 	Vikrant Verma 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 8375808466 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	West Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	Relevel by Unacademy 	Sr,QA 	10Nov 	46k 
Previous Employer 2 	Tech Mahindra 	Sr,QA 	3mar 	34k 
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in Quality? 	ROLES AND RESPONSIBILITIES 
 Handling a team of 6 Qa’s and assigning them activities like 
 Pkt, Mock calls, Weekly meet,distributing them teams to Audit. 
 Making reports of there KRA & KPI and sharing it with my Manager. 
 One on one session with the Qa’s and helping them to understand their mistakes 
 Prepare presentation on weekly and monthly performance data of the Executives and sharing 
 with the Sales Managers. 
 Review the performance on the key process metrics and conduct RCA to improve quality 
 parameters. 
 Interact with the Director and prepare note to share updates and changes with the Sales 
team. 
 Conducting Weekly Quality meets with the Sales Team to ensure improvement in Quality matrics. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I came across a situation where the executives who were falling under bottom quartile not performing well after 2-3 QA were unable to bring change in them and in there productivity as well. So for that particular situation I took an initiative for a month and started it with the name of "PIP" So I divided that initiative into 4 steps and started connecting with them On a weekly basis and that consists of : 1."Pkt's" to check there process knowledge. 
2.Brainstorming session to get to know more about the problems or issues they are facing and to analyse that the issue they are facing fall under Will issue or Skill issue so after figuring that out I divided the group into 2 depending on the issue and started working closely with them. 
3.For those who were falling under skill issue I started training them over the product and started taking "dip checks" "pkt" "call calibration " to make them skilled & and for those who were falling under Will issue started doing frequent audits of their calls and connecting with them more frequently. 
4.In the last week of month there was a fun session for both the teams more like a game of having mock calls with each other. 
This is how the initiative ended in over a month and after that those who were falling under skill issue became skilled and started being productive. 
And those who were falling under Will issue out of those 2 started perfoming and being productive and the rest 3 were hand over to the HR by following the hierarchy 

It is not the hardest situation that I have faced but the one in which I helped the team to bring out best out of them and learned more about bringing out change. And I got rewarded as rockstar of quality. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good cs: Your customer emails from your website. You respond within 24hours. 
2. Your customer is not happy with the product/service and wants to return in or get a refund. You willingly accept the return less any restocking or trouble it causes you. 

Great Cs: Your customer emails from your website and you respond to that within minutes. 
2.Similar situation when customer is not happy with a product/service and wants to return or get a refund. You not only accept the return but let the customer know you will waive off all fees associated to ensure that their experience is a good one. You then suggest alternative products/services that might fit them based on their feedback on the initial experience. 
	What according to you makes you a good candidate for this position? 	I meet all job requirements, in terms of education, previous experience, and skills. I've read the job description carefully , and can imagine my day in the workplace here. I honestly think that I will handle it well, after the initial training of course. And I like the list of duties, and think that I will enjoy my days in the office. Because I believe that we should do jobs that we enjoy, at least somehow. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4